public class Bisiesto {
//Son bisiestos todos los años múltiplos de 4, excepto aquellos que 
//son múltiplos de 100 pero no de 400. Por ejemplo, años múltiplos de 4 son:
    public static void main(String[] args) {
        
        for(int anio=1996; anio<=2021;anio++){//años bisiestos desde 1996 al 2021
            if ( anio % 4 == 0 && anio % 100 != 0 || anio % 400 == 0){
                System.out.println("Anio: "+anio);
            }
        }
    }
    
}
